.header{
    width: 100vw;
    height: 10vh;
}
.main{
    background-color: #242424;
    width: 100vw;
    min-height: 90vh;
    margin: 0;
    padding: 0;
    
    &__b{
        color: white;
        position: absolute;
        font-size: 30px;
    }
}

// media querys

@media (min-width: 1000px){
    .main{
        display: flex;
        padding-left: 200px;

        &__b{
            left: 50%;
        }
    }
}